<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 1</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="wrapper">
        <div>
            <p>Batman (conocido inicialmente como The Bat-Man) es un personaje creado por los estadounidenses Bob Kane y Bill Finger,4​ y propiedad de DC Comics. Apareció por primera vez en la historia titulada «El caso del sindicato químico» de la revista Detective Comics n.º 27, lanzada por la editorial National Publications en mayo de 1939. La identidad secreta de Batman es Bruce Wayne (Bruno Díaz en algunos países de habla hispana),5​6​7​ un empresario multimillonario y filántropo dueño de Empresas Wayne en Gotham City. Después de ser testigo del asesinato de sus padres en un violento y fallido asalto cuando era niño, jura vengarse y combatir la delincuencia para lo cual se somete a un riguroso entrenamiento físico y mental. Adopta el diseño de un murciélago para su vestimenta, sus utensilios de combate y sus vehículos.8​ A diferencia de los superhéroes, no tiene superpoderes: recurre a su intelecto, así como a aplicaciones científicas y tecnológicas para crear armas y herramientas con las cuales lleva a cabo sus actividades. Vive en la mansión Wayne, en cuyos subterráneos se encuentra la Batcave, el centro de operaciones de Batman. Recibe la ayuda constante de otros aliados, entre los cuales pueden mencionarse Robin, Batgirl (posteriormente Oráculo), Nightwing, el comisionado de la policía local, James Gordon y su mayordomo Alfred Pennyworth. Se trata de uno de los personajes más emblemáticos de DC Comics. Dada su buena aceptación, obtuvo su propia revista en 1940. Tres años después, Columbia Pictures estrenó la primera adaptación para la televisión del personaje, a la cual le siguió la serie Batman y Robin, en 1949. A mediados de la década de 1960, se lanzó otra serie titulada Batman, que hizo uso de un concepto más «camp» que terminó apartándolo de su tono sombrío con el que originalmente fue concebido. Más adelante, los escritores Dennis O'Neil, Neal Adams y Frank Miller produjeron nuevo material escrito sobre el universo de Batman entre los años 1970 y 1980, retomando el diseño y elementos originales de la franquicia. Se considera que la película homónima de Tim Burton, estrenada en 1989, tuvo un rol importante en la popularidad contemporánea del hombre murciélago, al igual que la serie de filmes iniciada con Batman Begins en 2005, dirigida por Christopher Nolan.9​ Además de las anteriores producciones, existen varias otras más en las que el personaje y sus elementos han sido incorporados.</p>
        </div>
    </div>
</body>

</html>